.is_children.current{
	background: #444F00;
}

.is_children.current > a {
	color: #fff !important;
}

li.has-childs.item.current:has(.menu_item.is_children.current) > a.icons_fa {
	background: #f9f9f9 !important;
	color: #222222 !important;
}

.current:has(.child_container) > a::after {
	color: #888 !important;
}